/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  box-sizing: border-box; }

html {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #29a3a3; }
  @media screen and (max-width: 800px) {
    html {
      font-size: 14px; } }

body {
  line-height: 1.5; }

a {
  color: inherit;
  text-decoration: none;
  transition: color 0.3s; }
  a svg {
    fill: #29a3a3;
    transition: fill 0.3s; }
  a:hover {
    color: #85e0e0; }
    a:hover svg {
      fill: #85e0e0; }

p:not(:last-child) {
  margin-bottom: 0.6rem; }

button {
  margin: 0;
  padding: 0;
  background: none;
  border: none; }

.standard-button {
  display: inline-block;
  background: none;
  margin: 0;
  padding: 1.25rem;
  font-size: 1.2rem;
  border: 2px solid #29a3a3;
  transition: color 0.3s, background-color 0.3s; }
  .standard-button:hover {
    color: #fff;
    background-color: #29a3a3;
    cursor: pointer; }

.page-wrapper {
  padding: 2.5rem 5%;
  padding-top: 8rem;
  animation: fadein 0.3s; }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
  @media screen and (max-width: 800px) {
    .page-wrapper {
      padding-top: 5.5rem; } }

.site-header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2.5rem 5%;
  background-color: #fff; }
  @media screen and (max-width: 800px) {
    .site-header {
      padding: 1.25rem 5%; } }
  .site-header__logo {
    font-family: "Arial", sans-serif;
    text-transform: uppercase;
    font-style: italic;
    font-size: 2rem; }
  .site-header__desktop-nav {
    display: flex;
    align-items: center; }
    @media screen and (max-width: 800px) {
      .site-header__desktop-nav {
        display: none; } }
    .site-header__desktop-nav ul {
      display: flex;
      font-size: 1.2rem; }
      .site-header__desktop-nav ul li:not(:last-child) {
        margin-right: 2.5rem; }
      .site-header__desktop-nav ul .instagram-link {
        display: inline-block;
        transform: translate(0, 2px); }
  .site-header__mobile-nav-btn {
    display: none;
    width: 35px; }
    @media screen and (max-width: 800px) {
      .site-header__mobile-nav-btn {
        display: block; } }
    .site-header__mobile-nav-btn:focus {
      outline: 0; }
    .site-header__mobile-nav-btn > div {
      height: 4px;
      width: 100%;
      border-radius: 2px;
      background: #29a3a3;
      transition: background-color 0.3s, transform 0.3s, opacity 0.3s; }
      .site-header__mobile-nav-btn > div:nth-child(2) {
        margin: 6px 0; }
    .site-header__mobile-nav-btn:hover {
      cursor: pointer; }
      .site-header__mobile-nav-btn:hover > div {
        background-color: #85e0e0; }
    .site-header__mobile-nav-btn.open > div:nth-child(1) {
      transform: translate(0, 10px) rotate(45deg); }
    .site-header__mobile-nav-btn.open > div:nth-child(2) {
      opacity: 0; }
    .site-header__mobile-nav-btn.open > div:nth-child(3) {
      transform: translate(0, -10px) rotate(-45deg); }

.mobile-nav {
  opacity: 0;
  position: fixed;
  top: 8rem;
  left: 0;
  width: 100%;
  height: calc(100vh - 8rem);
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
  transition: opacity 0.3s;
  background-color: #fff; }
  @media screen and (min-width: 801px) {
    .mobile-nav {
      display: none; } }
  @media screen and (max-width: 800px) {
    .mobile-nav {
      top: 5.5rem;
      height: calc(100vh - 5.5rem); } }
  .mobile-nav.open {
    opacity: 1;
    pointer-events: all; }
  .mobile-nav ul {
    display: flex;
    flex-direction: column;
    align-items: center; }
    .mobile-nav ul li {
      font-size: 2rem; }
      .mobile-nav ul li:not(:last-child) {
        margin-bottom: 2.5rem; }

.instagram-link svg {
  width: 1em;
  height: 1em; }

.page-wrapper.work .work__link-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 0.6rem; }
  @media screen and (max-width: 800px) {
    .page-wrapper.work .work__link-container {
      grid-template-columns: 1fr; } }
  .page-wrapper.work .work__link-container__link {
    width: 100%;
    padding-top: 70%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: opacity 0.3s; }
    .page-wrapper.work .work__link-container__link:hover {
      opacity: 0.5; }

.page-wrapper.work-item .work-item__header {
  margin-bottom: 2.5rem;
  text-align: center; }
  .page-wrapper.work-item .work-item__header h2 {
    font-size: 2rem;
    margin-bottom: 1.25rem; }

.page-wrapper.work-item .work-item__image-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 0.6rem; }
  @media screen and (max-width: 800px) {
    .page-wrapper.work-item .work-item__image-container {
      grid-template-columns: 1fr; } }
  @media screen and (max-width: 800px) {
    .page-wrapper.work-item .work-item__image-container__col-left:first-child, .page-wrapper.work-item .work-item__image-container__col-right:first-child {
      margin-bottom: 0.6rem; } }
  .page-wrapper.work-item .work-item__image-container__col-left img, .page-wrapper.work-item .work-item__image-container__col-right img {
    display: block;
    width: 100%; }
    .page-wrapper.work-item .work-item__image-container__col-left img:not(:last-child), .page-wrapper.work-item .work-item__image-container__col-right img:not(:last-child) {
      margin-bottom: 0.6rem; }

.page-wrapper.about .about__content {
  display: grid;
  grid-template-columns: 3fr 2fr;
  grid-gap: 2.5rem; }
  @media screen and (max-width: 1000px) {
    .page-wrapper.about .about__content {
      grid-template-columns: 1fr; } }
  .page-wrapper.about .about__content__col-left img {
    width: 100%; }
  .page-wrapper.about .about__content__col-right__info {
    margin-bottom: 1.25rem; }
  .page-wrapper.about .about__content__col-right__form input,
  .page-wrapper.about .about__content__col-right__form textarea,
  .page-wrapper.about .about__content__col-right__form button {
    width: 100%;
    font-family: inherit; }
    .page-wrapper.about .about__content__col-right__form input:focus,
    .page-wrapper.about .about__content__col-right__form textarea:focus,
    .page-wrapper.about .about__content__col-right__form button:focus {
      outline: 0; }
    .page-wrapper.about .about__content__col-right__form input:not(:last-child),
    .page-wrapper.about .about__content__col-right__form textarea:not(:last-child),
    .page-wrapper.about .about__content__col-right__form button:not(:last-child) {
      padding: 0.625rem;
      margin-bottom: 0.625rem;
      border: 2px solid #85e0e0;
      font-size: inherit;
      transition: border-color 0.3s; }
      .page-wrapper.about .about__content__col-right__form input:not(:last-child):focus,
      .page-wrapper.about .about__content__col-right__form textarea:not(:last-child):focus,
      .page-wrapper.about .about__content__col-right__form button:not(:last-child):focus {
        border-color: #29a3a3; }
  .page-wrapper.about .about__content__col-right__form textarea {
    resize: vertical; }

.page-wrapper.error {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center; }
  .page-wrapper.error .error {
    text-align: center; }
    .page-wrapper.error .error p {
      margin-bottom: 2.5rem; }
